Subject: Re: Message from Walmart.com Customer, Ref ID: 84238F716B2D4802A21FE73FFE5DA2AA
From: cristina reyes <[email-masked]>
To: Designer Living <[email-masked]>
Date: Wed, 10 Apr 2024 23:27:57 +0000

2000117-65572999 order number

I have not received it yet but wanted to know if I can because I may have purchased wrong color.

Thanks

On Wed, Apr 10, 2024, 4:56 PM Designer Living <[email-masked]> wrote:

You have a message from Designer Living - Walmart.com

Item:   None

Ref Id:  84238F716B2D4802A21FE73FFE5DA2AA

Hi Cristina -

In order to assist you, may you provide the order number? So that I can check if it's still covered for return.

Thanks,
Jerson
Designer Living Customer Service

Walmart Customer Service Team